.promo1 {
    font-size: 150%;
    font-weight: normal;
    line-height: 1.2em;
}
.menutop li.root > .item em {
    font-family: TIMES NEW ROMAN;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    line-height: 100%;
    margin-top: 4px;
    text-transform: none;
}

.module-title .title {
    font-size: 170%;
    font-weight: normal;
    letter-spacing: 0.02em;
}

.sprocket-mosaic .sprocket-mosaic-item .sprocket-mosaic-title span {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
}

.sprocket-mosaic .sprocket-mosaic-tags li {
    background-color: #000000;
    color: #FFFFFF;
    display: none;
}
    .hide-loadmore .sprocket-mosaic-loadmore {display: none;}
	
	
.sprocket-mosaic .sprocket-mosaic-header {
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 20px;
 
}

.title1 .module-title, .title3 .module-title {
    border-top: 2px solid #CCCCCC;
}

.title3 .module-title .title {
    color: #777777;
    display: inline-block;
    font-size: 2.8em;
    font-weight: normal;
    margin: -36px 0 0;
    padding: 0 30px;
}

.menutop ul .grouped-parent > .daddy span {
    background: none repeat scroll 0 0 transparent;
    text-decoration: underline;
}
.box4.rt-block {
    background-color: rgba(202, 188, 176, 0.5);
    border: 1px solid #CABCB0;
    box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.2);
    color: #666666;
}

.title4 .title {
    border-color: #ED742A;
    color: #ED742A;
    font-variant: small-caps;
   	font-size: 210%;
   
}
{
    background: none repeat scroll 0 0 #e4e4e4;
    border: 1px solid #ccc;
    color: #444444;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.3);
}
.box2.rt-block {
    background-color: #666666;
    color: #FFFFFF;
}
.title5 .mod-hex, .title6 .mod-hex {
    background-image: url("../images/light/title-hex5.png");
}
.title5 .mod-hex:before, .title6 .mod-hex:before {
    display: inline-block;
    font-family: FontAwesome;
    font-size: 1.4em;
    font-style: normal;
    font-weight: normal;
    margin-right: 10px;
    text-align: center;
    text-decoration: inherit;
}
.title5 .mod-hex:before {
    left: 0;
    position: absolute;
    right: 0;
    top: 38%;
    width: 51px;
}
.title5 .mod-hex {
    background-position: 0 -109px;
    background-repeat: no-repeat;
    float: left;
    height: 58px;
    margin: -15px 15px 0 0;
    position: relative;
    text-align: center;
    width: 50px;
}
.button, .readon, .readmore, button.validate, #member-profile a, #member-registration a, .formelm-buttons button {
   
    font-size: 80%; }
	